Name: x11-driver-video-savage
Version: 2.3.9
Release: %mkrel 1
Summary: X.org driver for S3 Savage Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-savage-%{version}.tar.bz2
License: MIT

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-savage is the X.org driver for S3 Savage Cards.

%prep
%autosetup -p1 -n xf86-video-savage-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%{_libdir}/xorg/modules/drivers/savage_drv.la
%{_libdir}/xorg/modules/drivers/savage_drv.so
%{_mandir}/man4/savage.*




%changelog
* Wed Jan 18 2017 tv <tv> 2.3.9-1.mga6
+ Revision: 1082223
- new release

* Thu Nov 17 2016 tv <tv> 2.3.8-8.mga6
+ Revision: 1067855
- add fixes from git
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 2.3.8-5.mga6
+ Revision: 1043282
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 2.3.8-4.mga6
+ Revision: 963404
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 2.3.8-3.mga6
+ Revision: 902311
- submit to core/release

* Wed Nov 11 2015 tv <tv> 2.3.8-2.mga6
+ Revision: 902062
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 2.3.8-1.mga6
+ Revision: 836068
- new release
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 2.3.7-9.mga5
+ Revision: 747666
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.3.7-8.mga5
+ Revision: 690452
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 2.3.7-7.mga5
+ Revision: 635050
- submit to core/release

* Fri Jun 06 2014 tv <tv> 2.3.7-6.mga5
+ Revision: 633695
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 2.3.7-5.mga5
+ Revision: 614385
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 2.3.7-4.mga5
+ Revision: 582334
- new release

* Fri Dec 06 2013 tmb <tmb> 2.3.7-3.mga4
+ Revision: 555609
- rebuild for new mesa

* Mon Oct 21 2013 umeabot <umeabot> 2.3.7-2.mga4
+ Revision: 537412
- Mageia 4 Mass Rebuild

* Thu Sep 26 2013 tv <tv> 2.3.7-1.mga4
+ Revision: 486969
- new release

* Thu May 30 2013 tv <tv> 2.3.6-4.mga4
+ Revision: 433197
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 2.3.6-3.mga4
+ Revision: 386019
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 2.3.6-2.mga3.nonfree
+ Revision: 288972
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 2.3.6-1.mga3
+ Revision: 273763
- new release

* Thu Jul 12 2012 tv <tv> 2.3.5-1.mga3
+ Revision: 270180
- new release

* Wed Jun 06 2012 tmb <tmb> 2.3.4-3.mga3
+ Revision: 256483
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 2.3.4-2.mga3
+ Revision: 253021
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 2.3.4-1.mga3
+ Revision: 249872
- new release

* Tue Dec 06 2011 tmb <tmb> 2.3.3-3.mga2
+ Revision: 177726
- submit to core/release

* Tue Dec 06 2011 tmb <tmb> 2.3.3-2.mga2
+ Revision: 177642
- submit to core/release

* Mon Oct 10 2011 tv <tv> 2.3.3-1.mga2
+ Revision: 153618
- new release

* Sat Oct 08 2011 tv <tv> 2.3.2-3.mga2
+ Revision: 153130
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 2.3.2-2.mga1
+ Revision: 64412
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 2.3.2-1.mga1
+ Revision: 50289
- imported package x11-driver-video-savage

